<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-tasks:17.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/29202b2c31a2cd79a665408b023447b6/jetified-play-services-tasks-17.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/077673d1386e1457da7a22b855325fb3/jetified-play-services-tasks-17.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/077673d1386e1457da7a22b855325fb3/jetified-play-services-tasks-17.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/077673d1386e1457da7a22b855325fb3/jetified-play-services-tasks-17.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>